/*Template*/

body {	
	background: url(../images/hg.png) repeat-x scroll 0 0 #3399cc;
	font-size: 15px !Important;
	}
	
.weiss {
	background-color: #ffffff !important;
    border-radius: 4px;
	box-shadow: 1px 1px 2px #99ccff;
	margin-top: 15px !important;
	}

.navcontainer {
	padding-left: 0px !important;
    padding-right: 0px !important;
	margin-top: 15px;
	}
	
.navbar {
	 margin-bottom: 0px !important;
	 }

.lw-logo img {
	margin-top: 5px;
	max-width: 90% !important;
	}

.lw-social {	
	text-align: right;
	}
	
.lw-aktuell {	
	text-align: center;
	padding-top: 20px;
	}

.row .lw-aktuell a{	
	color: #333333 !important;
	font-weight: bold;
	}

.slogan {
	font-weight: bold;
	font-size: 16px;
	margin-top: 10px;
	}

.socials {
	margin-top: 20px;
	}

.slider {
	padding-top: 10px;
	}
	
iframe {
	max-width: 100% !important;
	height: auto;
	}

footer .weiss {
	padding-top: 15px;
	}
	
footer .weiss  a{
	color: #333333 !Important;
    font-size: 13px !Important;
	}


h1 {
	color: #3399cc !Important;
    font-size: 22px !Important;
    font-weight: bold !Important;
    margin-bottom: 20px !Important;
}

h2{
	color: #3399cc !Important;
    font-size: 18px !Important;
    font-weight: bold !Important;
    margin-bottom: 10px !Important;
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #3399cc !Important;
	font-weight: bold;
	}

.row a {
    color: #3399cc !Important;
   }

.col-md-9 img {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: inline-block;
    height: auto;
    line-height: 1.42857;
    margin: 5px;
    max-width: 100%;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
}

.col-md-3 .moduletable {
	background: #f8f8f8;
	border: 1px solid #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 1px 2px 4px rgba(0,0,0,.4);
margin-bottom: 15px;
padding: 10px !important;
}

.col-md-3 {
    margin-top: 20px;
	}

.navbar-default {
    border: 1px solid #FFF;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow: 1px 2px 4px rgba(0,0,0,.4);
}

/*Blog K2*/

.catItemHeader .blog {
	margin-bottom: 5px !important;
    margin-top: 10px !important;
}

.lw_kat {
 color: #999999;
    font-size: 11px;
    font-weight: normal;
    padding: 0 4px 0 0;
	}

.lw_kat  a{	
	   color: #666666 !important;
    font-size: 11px;
    font-weight: normal;
    padding: 0 4px 0 0;
	}
	
div.catItemCategory {
    border-bottom: 0px dotted #ccc !important;
    padding: 2px !important;
	}
	
.itemContainer {
border-bottom: 1px solid #ccc;
}

.catItemImageBlock {
	float: left;
	margin: 0 5px 0 0px !important;
    padding: 0px !important;
	
	}

.catItemLinks {
    margin: 0 0 0px !important;
    padding: 0;
	}

a.k2ReadMore {
	font-weight: bold;
	}
	
	
.price .row{
	padding-top: 5px;
	padding-bottom: 5px;
}

.bg-info {
	background-color: #f8f8f8 !Important;
	}
	
.inhalt {
	padding-bottom: 40px;
}


.price .row .col-md-2{
	text-align: right !Important;
	}
	
.price .col-md-8 {
	padding-right: 35px !important;
	}
	
	


/*Spezial */



@media (min-width: 992px) { 
	
.inhalt {
	float: right !important;
	}
}



/*lichtweb.ch*/

.lichtweb  {
  height: 20px;
  color: #333333;
  font-size: 11px;
  text-align: right;
  margin-bottom: 10px;
  margin-top: 20px;
  margin-right: 30px;
  }

.lichtweb a {
  color: #333333 !important;
  font-size: 11px;
  text-decoration: none;  
  }
